<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4bc89470ad223c47b687c43bd48ce403">
  <dict>
    <!--2023-06-05 17:59:01.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
